nvme_mi_status_to_string(2)

NAME
nvme_mi_status_to_string - return a string representation of the MI status.

SYNOPSIS
const char * nvme_mi_status_to_string (int status );

ARGUMENTS

status
    MI response status

DESCRIPTION
Gives a string description of status, as per section 4.1.2 of the NVMe-MI spec. The status value should be of type NVME_STATUS_MI, and extracted from the return value using nvme_status_get_value.

Returned string is const, and should not be freeed.

RETURN
A string representing the status value